﻿@using ProjetoMinhaVida.Models
@model ProjetoMinhaVida.Models.Pessoa
@{
    ViewData["Title"] = "Cadastro Pessoa";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>Cadastrar novo usuario.</h2>
<div class="row">
    <div class="col-md-5">
        <form method="post" enctype="multipart/form-data">
            <div class="form-group">
                <label for="Login">Login </label>
                <input asp-for="Login" class="form-control" type="text" name="Login" id="Login" />
            </div>
            <div class="form-group">
                <label for="Password">Senha</label>
                <input asp-for="Password" class="form-control" type="password" name="Password" id="Password" />
            </div>
            <div class="form-group">
                <label for="Nome">Nome </label>
                <input asp-for="Nome" class="form-control" type="text" name="Nome" id="Nome" />
            </div>
            <div class="form-group">
                <label for="CPF">CPF</label>
                <input asp-for="CPF" type="text" class="form-control" name="CPF" id="CPF" />
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-default btn-info">SALVAR</button>
            </div>
        </form>
    </div>
</div>